Subject: Re: [PATCH net-next 0/3] can: mscan-mpc5xxx: add support for the Freescale MPC512x

From: Wolfram Sang <[email-masked]>
Date: Sat, 2 Jan 2010 14:27:22 +0100

On Sat, Jan 02, 2010 at 09:17:51AM +0100, Wolfgang Grandegger wrote:
> This patch series adds support for the MPC512x from Freescale to
> the mpc5xxx_can MSCAN driver.

Yay, cool :) I will test the patches with our board when I am back in the
office next week. So far, a few comments by having a look will follow.

Happy new 2010,

   Wolfram

-- 
Pengutronix e.K.                           | Wolfram Sang                |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |